DXCC(1)

NAME
dxcc - ham radio callsign DXCC lookup utility

SYNOPSIS
dxcc [-g] [-m MYPREFIX] [CALLSIGN]

DESCRIPTION
dxcc determines the ARRL DXCC entity of a ham radio callsign, based on the cty.dat country file by Jim Reisert, AD1C (http://country-files.com/). If a matching country or entity is found, the entity name, continent, latitude/longitude and other information are printed. When invoked with the command line option -g , a Perl/Tk GUI with an additional world map showing the location of the DXCC is shown. If the line option -m [MYPREFIX] is used, the distance and bearing to CALLSIGN is calculated and displayed.

FILES
/usr/(local/)share/dxcc/cty.dat
    Optional country file. A current version of AD1C's country file is already included in dxcc.
/usr/(local/)share/dxcc/earth.gif
    Earth picture for the GUI.

AUTHOR
Fabian Kurz, DJ1YFK <mail@fkurz.net> - http://fkurz.net/ham/dxcc.html